Subject: acka-games-digest V3 #36
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Sunday, March 8 1998        Volume 03 : Number 036

----------------------------------------------------------------------

Date: Sun, 08 Mar 1998 04:09:47 -0500 (EST)
From: Joshua Herreshoff <[email-masked]>
Subject: Re: Acka: Spades: R2 T6

> > > For the next trick, I lead the Ten of Hearts.
> >
> > > -Hubert
> >
> > Ace of Hearts.
>
> Jack of Hearts.

3 of hearts

------------------------------

Date: Sun, 08 Mar 1998 12:28:54 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Spades: R2 T7

Having taken Trick 6, I lead the next trick with:

The 6 of Clubs.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Etienne Daho:Sortir Ce Soir
Current Book--Robert Charles Wilson:The Harvest
By the pricking of my thumbs, a candle this way comes.

------------------------------

Date: Sun, 08 Mar 1998 12:44:59 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades: R2 T7

On Sun, 8 Mar 1998, Aaron V. Humphrey wrote:

> 
> Having taken Trick 6, I lead the next trick with:
> 
> The 6 of Clubs.
Jack of Clubs.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 08 Mar 1998 19:11:24 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: Acka: GAD Round 8

Well, the GAL is getting smaller, the Grabbers fewer, and the game more
intense.  Welcome to Round 8 of Grab-A-Donkey!

First, let me offer a round of applause to The Gingham Wearer, for
having the first successful grab!  His move was submitted approximately
four minutes after the Round results were posted.  Way to go, TGW :)

Anyway, on with the moves...

Illusion went for Hibert's totally non-mathematical donkey, but was
stymied by the covering blanket.  The Gingham Wearer chose this moment
to strike, and Illusion's donkey was taken.

Goldenmean attempted to grab He of the Strangely Prescient and
Applicable Random Signature Generator's donkey, but it was covered with
a blanket made of spiderweb and morning dew (who knows why?).

breadbox and Slakko covered their donkeys, surprising nobody, especially
the donkeys.

K 2, Guy Fawkes, and Rex Mundi didn't think seven was their lucky number
at all, and chose to make no move.  It was evidently somewhat lucky,
since nobody did anything to them.

Current Scores: 
The Gingham Wearer - 4
breadbox - 1
Guy Fawkes - 1
Rex Mundi - 1
Goldenmean - 1
HOTSPAARSG - 1
Everyone else - 0

The still-shrinking-but-with-Goldenmean-this-time GAL:
breadbox
The Gingham Wearer
Goldenmean
Guy Fawkes
K 2
Rex Mundi
Hibert
The artist formerly known as Slagothor
Slakko

Send in your plays by reply, and send in any corrections to dumb
mistakes I may have made.  Also, if you sent me mail and I didn't report
your move, I didn't get your move.  Let me know if this is the case.

Round 9 starts now... good luck, Grabbers!

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

End of acka-games-digest V3 #36
*******************************